<?php
ini_set('display_errors', '1');
ini_set('error_reporting', E_ALL);
require_once "content_generation.class_dev.php";

$post_id = $argv[1];
$website_id = $argv[2];
$collections = $argv[3];
$watch_dog = $argv[4];

$ObjHandler = new ApiCGdata();
$ObjHandler->generate_content($post_id, $collections, $website_id, $watch_dog); 


?>